<div id="cover-scroll" class="container1 darken-pseudo scrollbar cover-background ">

  <div class="loginBox">
    <form>
      <a [routerLink]="'/cover'">
        <img src="../../../assets/images/Main_Logo.png" style="width: 90%; padding-bottom:10%">
      </a>
      <h1 style="font-size: 30px; color: white;">Trouble Logging in?</h1>
      <p style="padding-top: 5%; color:wheat">Enter your username or email and we'll send you a link to get back into
        your account.</p>
      <p style="position: relative;margin-top:20px;margin-bottom:0% ; padding-left: 6px;">Username or Email Address</p>
      <div class="textbox">
        <input type="text" placeholder="Username or Email Address" name="" value="" style="padding-left: 5px">

      </div>

      <a [routerLink]="'/main/home'">
        <input class="loginBtn btn btn-primary" type="button" value="Submit">
      </a>

    </form>
  </div>
</div>